@media screen and (min-width: 641px) {
  .cont_star {
    padding: 60px 0; } }

@media screen and (max-width: 640px) {
  .cont_star {
    padding: 30px 0; } }

.cont_star .cont_inner {
  padding: 0 10px 0 10px; }
  @media screen and (min-width: 641px) {
    .cont_star .cont_inner {
      max-width: 1300px;
      margin: auto; } }
  .cont_star .cont_inner .cont_ttlwrap {
    text-align: center; }
    .cont_star .cont_inner .cont_ttlwrap h2 {
      margin-top: 0; }
    @media screen and (max-width: 640px) {
      .cont_star .cont_inner .cont_ttlwrap br {
        display: none; }
      .cont_star .cont_inner .cont_ttlwrap p {
        text-align: left; } }
  @media screen and (min-width: 641px) {
    .cont_star .cont_inner .cont_items {
      margin-top: 50px;
      display: flex;
      justify-content: space-between; } }
  @media screen and (min-width: 641px) {
    .cont_star .cont_inner .cont_items > div {
      width: 50%; } }
  @media screen and (max-width: 640px) {
    .cont_star .cont_inner .cont_items > div {
      margin-top: 30px; } }
  .cont_star .cont_inner .cont_items > div .cont_texts {
    font-size: 90%; }
    @media screen and (min-width: 641px) {
      .cont_star .cont_inner .cont_items > div .cont_texts {
        padding: 0 10px; } }
    .cont_star .cont_inner .cont_items > div .cont_texts .cont_l_img {
      width: 40%;
      float: right;
      margin: 0 0 10px 10px; }
    .cont_star .cont_inner .cont_items > div .cont_texts span.cont_item_info {
      display: inline-block;
      background: #9dc814;
      padding: 0.3em 1em;
      color: #FFF;
      margin-top: 20px; }
    .cont_star .cont_inner .cont_items > div .cont_texts dl dd {
      margin: 0; }
